Piratenversammlung / Assemblée Pirate - Motion #4586

Ergénzung Position Urheberrecht I: Rechtsverbindliche Normen frei zugéanglich
08 February 2013 19:48 - Valio

Status: Considered Start date: 08 February 2013
Priority: Normal Due date: 10 March 2013
Assignee: mastgans % Done: 0%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Antrag:

Im Positionspapier "Modernisierung des Urheberrechts" wird der Abschnitt "Public Domain" um folgenden Unterabschnitt ergénzt

Staatlich rechtsverbindliche Normen sind frei zugdnglich

Forderung:
* Samtliche fiir die Schweiz verbindlichen Normen miissen frei zugdnglich sein

Gemédss Schweizer Urheberrecht sind amtliche Erlasse frei zugdnglich. Allerdings kann der Gesetzgeb
er Normen als rechtsverbindlich erkldren, die etwa durch den Schweizerischen Normenverband kostenp
flichtig vertrieben werden. Dies ist nicht akzeptabel; aus Sicht der Piratenpartei sollen Normen e
ntweder frei zugdnglich sein oder diirfen durch den Staat nicht rechtsverbindlich erkl&drt werden.

Begrundung:
Gemass Art. 5 Abs. 1 des Schweizer Urheberrecht (SR 231.1) erhalten u.a.

a. Gesetze, Verordnungen, volkerrechtliche Vertrdge und andere amtliche Erlasse

keinen Urheberrechtsschutz.

Diese fiir einen Rechtsstaat grundsétzlich sinnvolle Regelung kann aber dadurch unterlaufen werden, dass der Gesetzgeber Normen
fur rechtsverbindlich erklart, die einen entsprechenden Schutz geniessen. Ein entsprechender Fall wurde 2011 durch den «Gaht's
no!-Priis» 2011 der FDP bekannt (siehe http://www.nzz.ch/aktuell/zuerich/stadt_region/artikel-1.13493057 ). Entsprechenden
Entwicklungen gilt es Einhalt zu gebieten: Entweder dirfen derartige Normen nicht als rechtsverbindlich erklart werden oder sie
mussen frei zuganglich (besser: tatséchlich gemeinfrei) sein.

History

#1 - 08 February 2013 19:50 - admin
- Due date set to 10 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 08 February 2013 19:50 - admin

- Assignee set to Exception

Assign unassigined ticket to project leader

#3 - 08 February 2013 20:11 - Valio

Noch eine Korrektur wegen Copy-Paste-Fehler: der Titel sollte wie folgt sein:

Ergénzung Position Urheberrecht: Rechtsverbindliche Normen frei zugéanglich

#4 - 08 February 2013 21:46 - Atropos

- Subject changed from Ergdnzung Position Urheberrecht: Vereinfachte Lizenzierung nicht zu Lasten von Copyleft to Ergdnzung Position
Urheberrecht: Rechtsverbindliche Normen frei zugénglich

- Category set to Slogans and positions
- Assignee changed from Exception to mastgans

- Target version set to PV 2013v1
#5 - 09 February 2013 18:53 - Atropos

- Subject changed from Ergdnzung Position Urheberrecht: Rechtsverbindliche Normen frei zugédnglich to Ergdnzung Position Urheberrecht I:
Rechtsverbindliche Normen frei zugénglich

#6 - 10 February 2013 01:23 - Valio
Wird der Titel bei #4584 und #4585 dann auch entsprechend angepasst? Sonst macht's irgendwie nicht Sinn ;)

#7 - 10 February 2013 21:22 - mastgans
- Status changed from New to Tabled

#8 - 24 February 2013 21:31 - Atropos

- Status changed from Tabled to Considered
